Open SCAP Library

Data Fields
xccdf_benchmark_item Struct Reference

## Data Fields
const struct xccdf_version_info * | schema_version
struct oscap_htable * | items_dict
struct oscap_htable * | profiles_dict
struct oscap_htable * | results_dict
struct oscap_htable * | clusters_dict
struct oscap_list * | notices
struct oscap_list * | plain_texts
struct cpe_dict_model * | cpe_list
struct cpe_lang_model * | cpe_lang_model
char * | style
char * | style_href
char * | lang
struct oscap_list * | front_matter
struct oscap_list * | rear_matter
struct oscap_list * | models
struct oscap_list * | profiles
struct oscap_list * | values
struct oscap_list * | content
struct oscap_list * | results

The documentation for this struct was generated from the following file:

- item.h